body {
	margin: 0px;
	padding: 0px;
	background-image: url(/images/ecllogo.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF;
	background-position: center top;
}
#maincontainer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 130px;
}
#sidebar {
	float: left;
	margin-top: 71px;
	width: 320px;
	padding-bottom: 30px;
}
#nav {
	margin-right: 23px;
	margin-left: 42px;
	padding-top: 15px;
	background-image: url(../images/backgr_nav.gif);
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2E4E7;
	line-height: 22px;
}
#nav ul {
	font-size: 22px;
	line-height: 22px;
	list-style-type: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 18px;
	padding-left: 36px;
}
#nav li {
	margin: 0px;
	padding: 0px;
	line-height: 22px;
}
#nav li a {
	color: #5b6f7a;
	text-decoration: none;
	display: block;
	padding-top: 9px;
	padding-bottom: 9px;
	line-height: 22px;
}
#nav li a:hover {
	color: #1495d4;
	text-decoration: none;
}
#nav li em a {
	font-style: normal;
	color: #1495d4;
}
#nav p {
	font-size: 12px;
	line-height: 20px;
	color: #5b6f7a;
	letter-spacing: 1px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#webmail {
	background-image: url(../images/backgr_webmail.jpg);
	background-repeat: no-repeat;
	padding-top: 100px;
	background-position: center 25px;
	text-align: center;
	padding-left: 20px;
}
#webmail form {
	margin: 0px;
	padding: 0px;
}
#webmail input {
	font-size: 13px;
	color: #909fa8;
	margin-bottom: 15px;
	border: 1px solid #A3AFB6;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	width: 165px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
}
.nobdr {
	border-top-color: #FFF !important;
	border-right-color: #FFF !important;
	border-bottom-color: #FFF !important;
	border-left-color: #FFF !important;
	width: 126px !important;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.floatr {
	float: right;
	margin-left: 5px;
	margin-bottom: 5px;
}
.floatl {
	float: left;
	margin-right: 15px;
	margin-bottom: 25px;
	margin-top: 2px;
	margin-left: 0px;
}
#content {
	margin-right: 10px;
	margin-left: 330px;
}
#content h1 {
	font-size: 80px;
	line-height: 55px;
	font-weight: normal;
	color: #5b6f7a;
	letter-spacing: -3px;
	margin-left: 35px;
	margin-right: 58px;
	padding-bottom: 38px;
	background-image: url(../images/mouse.jpg);
	background-position: right 16px;
	background-repeat: no-repeat;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
}
#content h2 {
	letter-spacing: -2px;
	font-size: 40px;
	line-height: 40px;
	font-weight: normal;
	color: #5b6f7a;
	margin-left: 35px;
	margin-right: 58px;
	margin-top: 7px;
	margin-bottom: 20px;
}
#content h3 {
	font-size: 22px;
	line-height: 24px;
	font-weight: normal;
	color: #1495d4;
	margin-left: 35px;
	margin-right: 58px;
	margin-top: 20px;
	margin-bottom: 0px;
}
#content p {
	font-size: 13px;
	line-height: 20px;
	color: #8997a2;
	margin-right: 58px;
	margin-left: 35px;
	margin-top: 0px;
	margin-bottom: 20px;
}
#content p a {
	color: #5b7482;
	text-decoration: none;
}
#content p a:hover {
	color: #333;
	text-decoration: underline;
}
#content ul {
	font-size: 13px;
	margin-left: 35px;
	color: #1495d4;
	margin-top: 18px;
	margin-bottom: 18px;
	margin-right: 58px;
	line-height: 17px;
}
#content ul li {
	margin-bottom: 10px;
	display: list-item;
	list-style-type: circle;
}
#content ol {
	font-size: 13px;
	margin-left: 35px;
	color: #1495d4;
	margin-top: 18px;
	margin-bottom: 18px;
	margin-right: 58px;
	line-height: 17px;
}
#content ol li {
	display: list-item;
	margin-bottom: 10px;
}
hr {
	border: 0;
	color: #DCE1E4;
	background-color: #DCE1E4;
	height: 1px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 58px;
	margin-left: 35px;
}
#status {
	background-image: url(../images/backgr_status.jpg);
	background-repeat: no-repeat;
	margin-top: 40px;
	padding-bottom: 40px;
}
#status p {
	font-size: 11px;
	line-height: 16px;
	font-size: 14px;
	line-height: 14px;
	color: #5b6f7a;
	padding-top: 64px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-left: 22px;
	padding-right: 15px;
}
#footer {
	margin-bottom: 30px;
	margin-right: 68px;
	margin-left: 42px;
	margin-top: 30px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E2E4E7;
	clear: both;
	padding-top: 4px;
}
#footerside {
	float: right;
	text-align: right;
}
#footer #footerside p{
	color: #b0bdc4;
}
#footer p {
	font-size: 12px;
	line-height: 16px;
	color: #b0bdc4;
	margin: 0px;
	padding-top: 10px;
}
#footer p a  {
	color: #b0bdc4;
	text-decoration: none;
}
#footer p a:hover {
	text-decoration: none;
	color: #1495d4;
}
#google {
	margin-right: 23px;
	margin-left: 42px;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E2E4E7;
	margin-top: 35px;
}
#google form {
	margin: 0px;
	padding: 0px;
}
#google input {
	font-size: 13px;
	color: #5B6F7A;
	border: 1px solid #A3AFB6;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-color: #FFF;
}

#promo_xl {
	height: 280px;
	background-image: url(../images/backgr_promos.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	overflow:hidden;
	position: relative;
}
/* ----------------- scrollable content styles below ----------------- */




/* prev, next, prevPage and nextPage buttons */
a.prev, a.next, a.prevPage, a.nextPage {
	display:block;
	width:11px;
	height:48px;
	cursor:pointer;
	font-size:1px;
	background-image: url(../images/arrowl.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

/* disabled navigational button */
a.disabled {
	visibility:hidden !important;		
}

/* next button uses another background image */
a.next, a.nextPage {
	background-image:url(../images/arrowr.gif);
}



/*********** navigator ***********/


/* position and dimensions of the navigator */
div.navi {
	margin-left:277px;
	width:100px;
	height:20px;
}


/* items inside navigator */
div.navi a {
	width:8px;
	height:8px;
	float:left;
	margin:3px;
	display:block;
	font-size:1px;
	background-image: url(../images/navigator.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

/* mouseover state */
div.navi a:hover {
	background-position:0 -8px;      
}

/* active state (current page state) */
div.navi a.active {
	background-position:0 -16px;     
} 
/* root element for the whole scrollable setup */
div.scrollable {
	position:relative;
	overflow:hidden;
	width: 527px;
	height:240px;
	color: inherit;
	margin-left: 35px;
}

/* 
	root element for scrollable items. It is 
	absolutely positioned with large width. 
*/
#thumbs {
	position:absolute;
	width:20000em;
	clear:both;
}
/* custom positioning for navigational links */
a.prev  {
	position: absolute;
	z-index: 200;
	margin-top: 100px;
	margin-left: 10px;
}
a.next {
	position: absolute;
	z-index: 200;
	margin-top: 100px;
	margin-left: 575px;
}



/* single item */
#thumbs div {
	float:left;
	/*width:660px;*/
	width:527px;
	height:240px;
	color:#fff;
	text-align: center;	/*padding-right: 140px;
	padding-left: 140px;*/
}

/* style when mouse is over the item */
#thumbs div.hover {
}

/* style when element is active (clicked) */
#thumbs div.active {
	cursor:default;
}
#content dl {
	font-size: 13px;
	line-height: 18px;
	margin-top: 35px;
	margin-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DCE1E4;
	padding-bottom: 15px;
	color: #5b7482;
	margin-left: 35px;
	margin-right: 58px;
}
#content dt {
	float: left;
	width: 170px;
}
#content dt span {
	font-size: 10px;
	padding-left: 45px;
}
#content dt a {
	background-image: url(../images/icon_pdf.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 45px;
	line-height: 16px;
	color: #DF0029;
	text-decoration: none;
	height: 39px;
	overflow: hidden;
	display: block;
}
#content dt a:hover {
	text-decoration: underline;
}
#content dd {
	margin-left: 180px;
}
ul.form {
	padding: 0;
	margin-left: 35px;
	font-size: 12px;
	margin-top: 0;
	margin-bottom: 0;
	color: #5B7482;
	
}
ul.form li {
	list-style-type: none !important;
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-left: 0;
	display: block;
}
ul.form label {
	width: 140px;
	display: block;
	float: left;
	padding-top: 3px;
}
ul.form textarea {
	width: 350px;
}
ul.form li.submit {
	padding-left: 140px;
}
